/* Estilos para el encabezado */
h2 {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 2rem;
  }
  
  /* Estilos para las tarjetas */
  .card {
    background-color: #f5f5f5;
    border: none;
    border-radius: 0.5rem;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    transition: transform 0.3s ease-in-out;
  }
  
  .card:hover {
    transform: translateY(-5px);
  }
  
  .card-title {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 1rem;
  }
  
  .card-text {
    font-size: 1.2rem;
    line-height: 1.5;
    margin-bottom: 1.5rem;
  }
  
  /* Estilos para las imágenes */
  .card-img-top {
    border-radius: 0.5rem 0.5rem 0 0;
    object-fit: cover;
    height: 300px;
  }
  
  /* Estilos para la sección "Equipo" */
  #equipo {
    padding: 5rem 0;
  }
  
  /* Estilos para el contenedor del equipo */
  .container {
    max-width: 960px;
  }
  
  /* Estilos para los títulos del equipo */
  #equipo h2 {
    color: #333;
    text-align: center;
    margin-bottom: 3rem;
  }
  
  /* Estilos para los miembros del equipo */
  .card-body {
    text-align: center;
  }
  
  .card-title {
    margin-top: 2rem;
  }
  
  .card-text {
    margin-bottom: 0;
    font-size: 1rem;
  }
  

body{
    background-color: aquamarine;
}
  